<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <title>新規登録</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <!-- 自分で作成したCSS -->
    <link rel="stylesheet" href="style.css">
    <!-- BootstrapのCSS読み込み -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="https://unpkg.com/@popperjs/core@2" rel="stylesheet">
    <script type="text/javascript">
        var target = "";

        // 設定終了


        function jump() {

            var url = document.form1.select.options[document.form1.select.selectedIndex].value;

            if (url != "") {

                if (target == 'top') {

                    top.location.href = url;

                } else if (target == 'blank') {

                    window.open(url, 'window_name');

                } else if (target != "") {

                    eval('parent.' + target + '.location.href = url');

                } else {

                    location.href = url;

                }

            }

        }

    </script>

</head>

<body class="wrapper bg-granite">

    <!-- header -->
    <div class="header sample1">
        <ul class="nav justify-content-end">
            <li class="nav-item">
                <a class="nav-link active" href="#"><img src="img/greencart.jpg" width="40" height="40"></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#"><img src="img/userlogo.png" class="carvs" width="40" height="40"></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#">ログアウト</a>
            </li>
        </ul>
    </div>

    <!--　navbar　-->
<div>
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <!-- Image and text -->
            <nav class="navbar navbar-light bg-light">
                <a class="navbar-brand" href="#">
                    <img src="img/smalltreelogo.png" width="30" height="30" class="d-inline-block align-top" alt="logo">
                    Healthy Lifestyle
                </a>
            </nav>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item active">
                        <a class="nav-link" href="#">Home<span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item active">
                        <a class="nav-link" href="#">blog<span class="sr-only">(current)</span></a>
                    </li>

                    <!--　javascript　-->
                    <select name="select" class="bg-light" style="padding-left: 10px;margin-left: 10px;">
                        <option value="">Product</option>
                        <option value="../../index.html">新鮮食品</option>
                        <option value="../../html_tag/index.html">米・穀類</option>
                        <option value="../../stylesheet/index.html">調味料</option>
                        <option value="../../javascript/index.html">お菓子</option>
                        <option value="../../color/index.html">その他</option>
                    </select>

                    <li class="nav-item">
                        <a class="nav-link" href="#"></a>
                    </li>
                </ul>
                <form class="form-inline my-2 my-lg-0">
                    <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
                    <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
                </form>
            </div>
        </nav>
    </div>


    <!--　registration form　-->
    <div class="sim-form bg-br-green">
        <div class="text-center" style="padding-bottom: 20px"><img src="img/registration.png" alt="cart" class="carvs" width="200px" height="200px">
        </div>
        <div style="text-align: center">
        <div class="surround" style="padding-bottom: 20px">
            <h3>新規登録</h3>
        <form style="padding-left: 30%;">
            <div class="form-row">
                <div class="form-group col-md-7 text-center">
                    <label for="loginId">ログインID</label>
                    <input type="text" class="form-control" id="loginId" placeholder="ログインID">
                </div>
                <div class="form-group col-md-7">
                    <label for="name">名前</label>
                    <input type="text" class="form-control" id="name" placeholder="名前">
                </div>
                <div class="form-group col-md-7">
                    <label for="birthdate">生年月日</label>
                    <input type="birthdate" class="form-control" id="birthdate" placeholder="生年月日">
                </div>
                <div class="form-group col-md-7">
                    <label for="inputCity">現住所（県のみ）</label>
                    <input type="text" class="form-control" id="inputCity" placeholder="県">
                </div>

                <div class="form-group col-md-7">
                    <label for="inputPassword4">パスワード</label>
                    <input type="password" class="form-control" id="password" placeholder="password">
                </div>
                <div class="form-group col-md-7">
                    <label for="checkPassword">パスワード確認</label>
                    <input type="password" class="form-control" id="checkPassword" placeholder="password">
                </div>
            </div>
            <button type="submit" class="btn btn-primary">登録</button>
        </form>
            </div>
        </div>
    </div>


    <!--　footer　-->
    <div class="bg-w-green text-center" style="padding-top: 20px;padding-bottom: 10px;">
        <img src="img/facebooklogo.png" class="carvs" width="40" height="40">
        <img src="img/instagramlogo.png" class="carvs" width="40" height="40">
        <img src="img/twitterlogo.png" class="carvs" width="40" height="40">

    </div>
    <footer class="sample1">
        <div>
            <div>
                <ul>
                    <li><a href="#" class="col-sm list-group-item-action">・ホーム</a></li>
                    <li><a href="#" class="col-sm list-group-item-action">・ブログ</a></li>
                    <li><a href="#" class="col-sm list-group-item-action">・口コミ</a></li>
                </ul>
            </div>
            <div>


                <ul>
                    <li><a href="#" class="col-sm list-group-item-action">・ブログ</a></li>
                    <li><a href="#" class="col-sm list-group-item-action">・口コミ</a></li>
                    <li><a href="#" class="col-sm list-group-item-action">・お問い合わせ</a></li>
                </ul>
            </div>
        </div>

        <div class="text-center">
            &copy;Live Health Life inc, 2020.
        </div>
    </footer>


</body>

</html>
